<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical" >
	    <LinearLayout
	        android:id="@+id/topid"
        android:layout_width="fill_parent"
        android:layout_height="38dip"
        android:background="@drawable/main_navigation_background"
        android:orientation="horizontal" >

        <RelativeLayout
            android:layout_width="fill_parent"
            android:layout_height="fill_parent" >

            <Button
                android:id="@+id/setup_back"
                android:layout_width="45dip"
                android:layout_height="fill_parent"
                android:background="@drawable/fanhui_back_arrow"
                android:onClick="onAction" />

            <View
                android:layout_width="2.0px"
                android:layout_height="35dip"
                android:layout_marginBottom="4.0dip"
                android:layout_marginLeft="1.0px"
                android:layout_marginRight="1.0px"
                android:layout_marginTop="4.0dip"
                android:layout_toRightOf="@+id/setup_back"
                android:background="#fff" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:layout_marginTop="3dip"
                android:text="设置资金保护项目"
                android:textColor="#fff"
                android:textSize="16dp" />
        </RelativeLayout>
    </LinearLayout>
    <LinearLayout 
        android:layout_below="@+id/topid"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        >
         <LinearLayout 
	    android:layout_width="fill_parent"
	    android:layout_height="wrap_content"
	    android:background="@drawable/lottery_member_center_topbg"
	    android:orientation="horizontal"
	    android:gravity="center_vertical|center_horizontal"
	    >
	    <ImageView 
	        android:layout_width="wrap_content"
	        android:layout_height="wrap_content"
	        android:src="@drawable/lottery_umeng_analyse_see_list_normal"
	        />
	    <TextView 
	        android:id="@+id/setupname1"
	        android:layout_width="wrap_content"
	        android:layout_height="wrap_content"
	        android:text="设置资金保护项目"
	        android:textColor="@color/black"
	        android:layout_marginLeft="5dip"
	        />
		<CheckBox
                android:id="@+id/setupcheck1"
                style="@style/MyCheckBox"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"    
                android:textColor="#000"
                android:layout_marginLeft="50dip"
                android:textSize="12dip" />
	</LinearLayout>
	
    <LinearLayout 
	    android:layout_width="fill_parent"
	    android:layout_height="wrap_content"
	    android:background="@drawable/lottery_member_center_topbg"
	    android:orientation="horizontal"
	    android:gravity="center_vertical|center_horizontal"
	    >
	    <ImageView 
	        android:layout_width="wrap_content"
	        android:layout_height="wrap_content"
	        android:src="@drawable/lottery_umeng_analyse_see_list_normal"
	        />
	    <TextView 
	        android:id="@+id/setupname2"
	        android:layout_width="wrap_content"
	        android:layout_height="wrap_content"
	        android:text="设置资金保护项目"
	        android:textColor="@color/black"
	        android:layout_marginLeft="5dip"
	        />
		<CheckBox
                android:id="@+id/setupcheck2"
                style="@style/MyCheckBox"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"    
                android:textColor="#000"
                android:layout_marginLeft="50dip"
                android:textSize="12dip" />
	</LinearLayout>
    </LinearLayout>
   
	<LinearLayout 
	    android:id="@+id/bottomid"
	    android:layout_width="fill_parent"
	    android:layout_height="wrap_content"
	    android:gravity="center"
	    android:layout_alignParentBottom="true"
	    android:orientation="horizontal"
	    android:background="@drawable/main_navigation_background"
	    >
    <Button
        android:id="@+id/toast_ok"
        android:layout_width="80dip"
        android:layout_height="wrap_content"
        android:background="@drawable/goucai_queding"
        android:text="确定"
        android:layout_margin="10dip"
        android:textSize="20dip" />

    <Button
        android:id="@+id/toast_cancel"
        android:layout_width="80dip"
        android:layout_height="wrap_content"
        android:background="@drawable/goucai_queding"
        android:text="取消"
        android:textSize="20dip" />

	</LinearLayout>
</RelativeLayout>